body {
    
    background-image: url("../Bilder/Hintergrund.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    backdrop-filter: blur(8px);
    height: 690px;
}
.parent{
    display: grid;
    background-color:black;
    align-content: center;
    height: 100px;
    justify-content: space-evenly;
    grid-template-columns: 200px 200px 200px 200px;
    text-align: center;
    border: 100px;
    
    
}
    

.child{
            
    font-size: 20px;
    margin: 20px;
    padding: 10px;
    column-gap: 300 px;
    color: rgb(225, 225, 225);
    
    }
     
   


h1{
text-align: center;
font-size: 35px;
color: rgb(0, 0, 0);
padding-top: 0px;
}
h2{
  padding-top: 0px;
  text-align: center;
  font-size: 40px;

}
h3{
  font-size: 40px;
  text-align: center; 
}
p{
    font-size: 20px;
    font-weight: 900;
}


a:link{
    color: rgb(131, 253, 131);
    text-decoration: none;
    border: none;
}
a:visited{
    color: rgb(131, 253, 131);
    text-decoration:none;
    border: none;
    
}
a:active{
    color: rgb(131, 253, 131);
    text-decoration: underline;
}
a:hover{
    color: rgb(131, 253, 131);
text-decoration: underline;}
.mich{
  
font-size: 40px;
font-weight: 500;
border-radius: 0px;
text-align: center;
padding-top: 0%;

}  

form {
  align-content: center;

    background-color: rgba(45, 45, 55, 0.322);
    width: 620px; /* Breite des Formulars */
    padding: 40px;
    border: 1px solid black;
    font-weight: 900;
    justify-content: center;
  }
  label { 
    display: grid;
    cursor: pointer; 
  }
  input#absender,
  textarea {
    width: 600px;
    border: 1px solid #8c8c8c;
    
  }
  textarea {
    height: 7em;
  }
  input:focus,
  textarea:focus {
    background-color: #d9d9d9;
  }
.baby{
  
}
ul{
  
  padding: 20px;
  list-style: none;
}
   




  
  .formular{
    display: grid;
    grid-template-columns: 50%  50%;
    padding-top: 0px;
    text-align: left;
    
    grid-template-rows: 50% 50%;
   
  }
  